llvm.org GIT mirror llvm / c45be04
regenerated using autoconf-2.57. git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@8917 91177308-0d34-0410-b5e6-96231b3b80d8 Brian Gaeke 16 years ago
1 changed file(s) with 68 addition(s) and 64 deletion(s). Raw diff Collapse all Expand all
16041604 ac_config_commands="$ac_config_commands lib/ExecutionEngine/JIT/Makefile"
16051605
16061606
1607 ac_config_commands="$ac_config_commands lib/Support/Makefile"
1608
1609
16071610 ac_config_commands="$ac_config_commands lib/Target/Makefile"
16081611
16091612
20182021 ac_config_commands="$ac_config_commands tools/opt/Makefile"
20192022
20202023
2024 ac_config_commands="$ac_config_commands utils/Makefile"
2025
2026
2027 ac_config_commands="$ac_config_commands utils/Burg/Makefile"
2028
2029
2030 ac_config_commands="$ac_config_commands utils/Burg/Doc/Makefile"
2031
2032
2033 ac_config_commands="$ac_config_commands utils/TableGen/Makefile"
2034
2035
20212036 ac_config_commands="$ac_config_commands www/docs/Makefile"
20222037
20232038
20552070
20562071
20572072 ac_config_commands="$ac_config_commands projects/ModuleMaker/tools/ModuleMaker/Makefile"
2058
2059
2060 ac_config_commands="$ac_config_commands lib/Support/Makefile"
2061
2062
2063 ac_config_commands="$ac_config_commands utils/Makefile"
2064
2065
2066 ac_config_commands="$ac_config_commands utils/Burg/Makefile"
2067
2068
2069 ac_config_commands="$ac_config_commands utils/Burg/Doc/Makefile"
2070
2071
2072 ac_config_commands="$ac_config_commands utils/TableGen/Makefile"
20732073
20742074
20752075
44194419 ;;
44204420 *-*-irix6*)
44214421 # Find out which ABI we are using.
4422 echo '#line 4429 "configure"' > conftest.$ac_ext
4422 echo '#line 4423 "configure"' > conftest.$ac_ext
44234423 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
44244424 (eval $ac_compile) 2>&5
44254425 ac_status=$?
52605260
52615261
52625262 # Provide some information about the compiler.
5263 echo "$as_me:5270:" \
5263 echo "$as_me:5264:" \
52645264 "checking for Fortran 77 compiler version" >&5
52655265 ac_compiler=`set X $ac_compile; echo $2`
52665266 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version &5\"") >&5
62696269 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
62706270 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
62716271 -e 's:$: $lt_compiler_flag:'`
6272 (eval echo "\"\$as_me:6279: $lt_compile\"" >&5)
6272 (eval echo "\"\$as_me:6273: $lt_compile\"" >&5)
62736273 (eval "$lt_compile" 2>conftest.err)
62746274 ac_status=$?
62756275 cat conftest.err >&5
6276 echo "$as_me:6283: \$? = $ac_status" >&5
6276 echo "$as_me:6277: \$? = $ac_status" >&5
62776277 if (exit $ac_status) && test -s "$ac_outfile"; then
62786278 # The compiler can only warn and ignore the option if not recognized
62796279 # So say no if there are warnings
65016501 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
65026502 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
65036503 -e 's:$: $lt_compiler_flag:'`
6504 (eval echo "\"\$as_me:6511: $lt_compile\"" >&5)
6504 (eval echo "\"\$as_me:6505: $lt_compile\"" >&5)
65056505 (eval "$lt_compile" 2>conftest.err)
65066506 ac_status=$?
65076507 cat conftest.err >&5
6508 echo "$as_me:6515: \$? = $ac_status" >&5
6508 echo "$as_me:6509: \$? = $ac_status" >&5
65096509 if (exit $ac_status) && test -s "$ac_outfile"; then
65106510 # The compiler can only warn and ignore the option if not recognized
65116511 # So say no if there are warnings
65686568 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
65696569 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
65706570 -e 's:$: $lt_compiler_flag:'`
6571 (eval echo "\"\$as_me:6578: $lt_compile\"" >&5)
6571 (eval echo "\"\$as_me:6572: $lt_compile\"" >&5)
65726572 (eval "$lt_compile" 2>out/conftest.err)
65736573 ac_status=$?
65746574 cat out/conftest.err >&5
6575 echo "$as_me:6582: \$? = $ac_status" >&5
6575 echo "$as_me:6576: \$? = $ac_status" >&5
65766576 if (exit $ac_status) && test -s out/conftest2.$ac_objext
65776577 then
65786578 # The compiler can only warn and ignore the option if not recognized
85808580 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
85818581 lt_status=$lt_dlunknown
85828582 cat > conftest.$ac_ext <
8583 #line 8590 "configure"
8583 #line 8584 "configure"
85848584 #include "confdefs.h"
85858585
85868586 #if HAVE_DLFCN_H
86788678 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
86798679 lt_status=$lt_dlunknown
86808680 cat > conftest.$ac_ext <
8681 #line 8688 "configure"
8681 #line 8682 "configure"
86828682 #include "confdefs.h"
86838683
86848684 #if HAVE_DLFCN_H
1081410814 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1081510815 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1081610816 -e 's:$: $lt_compiler_flag:'`
10817 (eval echo "\"\$as_me:10824: $lt_compile\"" >&5)
10817 (eval echo "\"\$as_me:10818: $lt_compile\"" >&5)
1081810818 (eval "$lt_compile" 2>conftest.err)
1081910819 ac_status=$?
1082010820 cat conftest.err >&5
10821 echo "$as_me:10828: \$? = $ac_status" >&5
10821 echo "$as_me:10822: \$? = $ac_status" >&5
1082210822 if (exit $ac_status) && test -s "$ac_outfile"; then
1082310823 # The compiler can only warn and ignore the option if not recognized
1082410824 # So say no if there are warnings
1088110881 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1088210882 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1088310883 -e 's:$: $lt_compiler_flag:'`
10884 (eval echo "\"\$as_me:10891: $lt_compile\"" >&5)
10884 (eval echo "\"\$as_me:10885: $lt_compile\"" >&5)
1088510885 (eval "$lt_compile" 2>out/conftest.err)
1088610886 ac_status=$?
1088710887 cat out/conftest.err >&5
10888 echo "$as_me:10895: \$? = $ac_status" >&5
10888 echo "$as_me:10889: \$? = $ac_status" >&5
1088910889 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1089010890 then
1089110891 # The compiler can only warn and ignore the option if not recognized
1212412124 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1212512125 lt_status=$lt_dlunknown
1212612126 cat > conftest.$ac_ext <
12127 #line 12134 "configure"
12127 #line 12128 "configure"
1212812128 #include "confdefs.h"
1212912129
1213012130 #if HAVE_DLFCN_H
1222212222 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1222312223 lt_status=$lt_dlunknown
1222412224 cat > conftest.$ac_ext <
12225 #line 12232 "configure"
12225 #line 12226 "configure"
1222612226 #include "confdefs.h"
1222712227
1222812228 #if HAVE_DLFCN_H
1304413044 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1304513045 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1304613046 -e 's:$: $lt_compiler_flag:'`
13047 (eval echo "\"\$as_me:13054: $lt_compile\"" >&5)
13047 (eval echo "\"\$as_me:13048: $lt_compile\"" >&5)
1304813048 (eval "$lt_compile" 2>conftest.err)
1304913049 ac_status=$?
1305013050 cat conftest.err >&5
13051 echo "$as_me:13058: \$? = $ac_status" >&5
13051 echo "$as_me:13052: \$? = $ac_status" >&5
1305213052 if (exit $ac_status) && test -s "$ac_outfile"; then
1305313053 # The compiler can only warn and ignore the option if not recognized
1305413054 # So say no if there are warnings
1311113111 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1311213112 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1311313113 -e 's:$: $lt_compiler_flag:'`
13114 (eval echo "\"\$as_me:13121: $lt_compile\"" >&5)
13114 (eval echo "\"\$as_me:13115: $lt_compile\"" >&5)
1311513115 (eval "$lt_compile" 2>out/conftest.err)
1311613116 ac_status=$?
1311713117 cat out/conftest.err >&5
13118 echo "$as_me:13125: \$? = $ac_status" >&5
13118 echo "$as_me:13119: \$? = $ac_status" >&5
1311913119 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1312013120 then
1312113121 # The compiler can only warn and ignore the option if not recognized
1505515055 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1505615056 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1505715057 -e 's:$: $lt_compiler_flag:'`
15058 (eval echo "\"\$as_me:15065: $lt_compile\"" >&5)
15058 (eval echo "\"\$as_me:15059: $lt_compile\"" >&5)
1505915059 (eval "$lt_compile" 2>conftest.err)
1506015060 ac_status=$?
1506115061 cat conftest.err >&5
15062 echo "$as_me:15069: \$? = $ac_status" >&5
15062 echo "$as_me:15063: \$? = $ac_status" >&5
1506315063 if (exit $ac_status) && test -s "$ac_outfile"; then
1506415064 # The compiler can only warn and ignore the option if not recognized
1506515065 # So say no if there are warnings
1528715287 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1528815288 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1528915289 -e 's:$: $lt_compiler_flag:'`
15290 (eval echo "\"\$as_me:15297: $lt_compile\"" >&5)
15290 (eval echo "\"\$as_me:15291: $lt_compile\"" >&5)
1529115291 (eval "$lt_compile" 2>conftest.err)
1529215292 ac_status=$?
1529315293 cat conftest.err >&5
15294 echo "$as_me:15301: \$? = $ac_status" >&5
15294 echo "$as_me:15295: \$? = $ac_status" >&5
1529515295 if (exit $ac_status) && test -s "$ac_outfile"; then
1529615296 # The compiler can only warn and ignore the option if not recognized
1529715297 # So say no if there are warnings
1535415354 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1535515355 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1535615356 -e 's:$: $lt_compiler_flag:'`
15357 (eval echo "\"\$as_me:15364: $lt_compile\"" >&5)
15357 (eval echo "\"\$as_me:15358: $lt_compile\"" >&5)
1535815358 (eval "$lt_compile" 2>out/conftest.err)
1535915359 ac_status=$?
1536015360 cat out/conftest.err >&5
15361 echo "$as_me:15368: \$? = $ac_status" >&5
15361 echo "$as_me:15362: \$? = $ac_status" >&5
1536215362 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1536315363 then
1536415364 # The compiler can only warn and ignore the option if not recognized
1736617366 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1736717367 lt_status=$lt_dlunknown
1736817368 cat > conftest.$ac_ext <
17369 #line 17376 "configure"
17369 #line 17370 "configure"
1737017370 #include "confdefs.h"
1737117371
1737217372 #if HAVE_DLFCN_H
1746417464 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1746517465 lt_status=$lt_dlunknown
1746617466 cat > conftest.$ac_ext <
17467 #line 17474 "configure"
17467 #line 17468 "configure"
1746817468 #include "confdefs.h"
1746917469
1747017470 #if HAVE_DLFCN_H
1921319213 echo "${ECHO_T}$ac_cv_search_dlopen" >&6
1921419214 if test "$ac_cv_search_dlopen" != no; then
1921519215 test "$ac_cv_search_dlopen" = "none required" || LIBS="$ac_cv_search_dlopen $LIBS"
19216
19217 else
19218 { { echo "$as_me:$LINENO: error: dlopen() required but not found" >&5
19219 echo "$as_me: error: dlopen() required but not found" >&2;}
19220 { (exit 1); exit 1; }; }
19216 cat >>confdefs.h <<\_ACEOF
19217 #define HAVE_DLOPEN 1
19218 _ACEOF
19219
19220 else
19221 { echo "$as_me:$LINENO: WARNING: dlopen() not found - disabling plugin support" >&5
19222 echo "$as_me: WARNING: dlopen() not found - disabling plugin support" >&2;}
1922119223 fi
1922219224
1922319225
2241922421
2242022422
2242122423
22422 for ac_func in getcwd gettimeofday strcspn strdup strerror strspn strstr strtod strtol
22424
22425
22426 for ac_func in getcwd gettimeofday strcspn strdup strerror strspn strstr strtod strtol strtoq strtoll
2242322427 do
2242422428 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
2242522429 echo "$as_me:$LINENO: checking for $ac_func" >&5
2337323377 ${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/Makefile`
2337423378 ${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/Interpreter/Makefile`
2337523379 ${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/JIT/Makefile`
23380 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Support/Makefile`
2337623381 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/Makefile`
2337723382 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/Sparc/Makefile`
2337823383 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/X86/Makefile`
2351123516 ${srcdir}/autoconf/mkinstalldirs `dirname tools/llvm-dis/Makefile`
2351223517 ${srcdir}/autoconf/mkinstalldirs `dirname tools/llvm-link/Makefile`
2351323518 ${srcdir}/autoconf/mkinstalldirs `dirname tools/opt/Makefile`
23519 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Makefile`
23520 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Makefile`
23521 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Doc/Makefile`
23522 ${srcdir}/autoconf/mkinstalldirs `dirname utils/TableGen/Makefile`
2351423523 ${srcdir}/autoconf/mkinstalldirs `dirname www/docs/Makefile`
2351523524 ${srcdir}/autoconf/mkinstalldirs `dirname projects/Makefile`
2351623525 ${srcdir}/autoconf/mkinstalldirs `dirname projects/sample/Makefile`
2352423533 ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/Makefile.common`
2352523534 ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/tools/Makefile`
2352623535 ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/tools/ModuleMaker/Makefile`
23527 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Support/Makefile`
23528 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Makefile`
23529 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Makefile`
23530 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Doc/Makefile`
23531 ${srcdir}/autoconf/mkinstalldirs `dirname utils/TableGen/Makefile`
2353223536
2353323537 _ACEOF
2353423538
2356223566 "lib/ExecutionEngine/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/Makefile" ;;
2356323567 "lib/ExecutionEngine/Interpreter/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/Interpreter/Makefile" ;;
2356423568 "lib/ExecutionEngine/JIT/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/JIT/Makefile" ;;
23569 "lib/Support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Support/Makefile" ;;
2356523570 "lib/Target/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/Makefile" ;;
2356623571 "lib/Target/Sparc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/Sparc/Makefile" ;;
2356723572 "lib/Target/X86/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/X86/Makefile" ;;
2370023705 "tools/llvm-dis/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/llvm-dis/Makefile" ;;
2370123706 "tools/llvm-link/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/llvm-link/Makefile" ;;
2370223707 "tools/opt/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/opt/Makefile" ;;
23708 "utils/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Makefile" ;;
23709 "utils/Burg/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Makefile" ;;
23710 "utils/Burg/Doc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Doc/Makefile" ;;
23711 "utils/TableGen/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/TableGen/Makefile" ;;
2370323712 "www/docs/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS www/docs/Makefile" ;;
2370423713 "projects/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/Makefile" ;;
2370523714 "projects/sample/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/sample/Makefile" ;;
2371323722 "projects/ModuleMaker/Makefile.common" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/Makefile.common" ;;
2371423723 "projects/ModuleMaker/tools/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/tools/Makefile" ;;
2371523724 "projects/ModuleMaker/tools/ModuleMaker/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/tools/ModuleMaker/Makefile" ;;
23716 "lib/Support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Support/Makefile" ;;
23717 "utils/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Makefile" ;;
23718 "utils/Burg/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Makefile" ;;
23719 "utils/Burg/Doc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Doc/Makefile" ;;
23720 "utils/TableGen/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/TableGen/Makefile" ;;
2372123725 "include/Config/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/Config/config.h" ;;
2372223726 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
2372323727 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
2438224386 lib/ExecutionEngine/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/Makefile lib/ExecutionEngine/Makefile ;;
2438324387 lib/ExecutionEngine/Interpreter/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/Interpreter/Makefile lib/ExecutionEngine/Interpreter/Makefile ;;
2438424388 lib/ExecutionEngine/JIT/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/JIT/Makefile lib/ExecutionEngine/JIT/Makefile ;;
24389 lib/Support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Support/Makefile lib/Support/Makefile ;;
2438524390 lib/Target/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/Makefile lib/Target/Makefile ;;
2438624391 lib/Target/Sparc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/Sparc/Makefile lib/Target/Sparc/Makefile ;;
2438724392 lib/Target/X86/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/X86/Makefile lib/Target/X86/Makefile ;;
2452024525 tools/llvm-dis/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/llvm-dis/Makefile tools/llvm-dis/Makefile ;;
2452124526 tools/llvm-link/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/llvm-link/Makefile tools/llvm-link/Makefile ;;
2452224527 tools/opt/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/opt/Makefile tools/opt/Makefile ;;
24528 utils/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Makefile utils/Makefile ;;
24529 utils/Burg/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Makefile utils/Burg/Makefile ;;
24530 utils/Burg/Doc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Doc/Makefile utils/Burg/Doc/Makefile ;;
24531 utils/TableGen/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/TableGen/Makefile utils/TableGen/Makefile ;;
2452324532 www/docs/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/www/docs/Makefile www/docs/Makefile ;;
2452424533 projects/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/Makefile projects/Makefile ;;
2452524534 projects/sample/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/sample/Makefile projects/sample/Makefile ;;
2453324542 projects/ModuleMaker/Makefile.common ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/Makefile.common projects/ModuleMaker/Makefile.common ;;
2453424543 projects/ModuleMaker/tools/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/tools/Makefile projects/ModuleMaker/tools/Makefile ;;
2453524544 projects/ModuleMaker/tools/ModuleMaker/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/tools/ModuleMaker/Makefile projects/ModuleMaker/tools/ModuleMaker/Makefile ;;
24536 lib/Support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Support/Makefile lib/Support/Makefile ;;
24537 utils/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Makefile utils/Makefile ;;
24538 utils/Burg/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Makefile utils/Burg/Makefile ;;
24539 utils/Burg/Doc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Doc/Makefile utils/Burg/Doc/Makefile ;;
24540 utils/TableGen/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/TableGen/Makefile utils/TableGen/Makefile ;;
2454124545 esac
2454224546 done
2454324547 _ACEOF